Rated 5/5 based on 240179 internet user reviews

Đến nội dung


Hình ảnh

Để bản vẽ không thể sửa được


  • Chủ đề bị khóa Chủ đề bị khóa
32 replies to this topic

#1 ResArchi

ResArchi

    biết vẽ line

  • Advance Member
  • PipPip
  • 29 Bài viết
Điểm đánh giá: 84 (tàm tạm)

Đã gửi 06 January 2007 - 06:32 PM

Tôi đang làm một dự án, chủ đầu tư yêu cầu phải giao file DWG. Đây là một yêu cầu vô lý, nhưng không giao thì e rằng hơi khó đòi tiền.

Có cách nào để file DWG chỉ mở ra xem và in được, nhưng cấm sửa, cấm copy rồi edit đối tượng (để dùng cho công trình khác) được không?
  • 3

#2 be_chanh

be_chanh

    biết lệnh adcenter

  • Moderator
  • PipPipPipPipPipPipPip
  • 1712 Bài viết
Điểm đánh giá: 887 (rất tốt)

Đã gửi 08 January 2007 - 03:28 AM

Tôi đang làm một dự án, chủ đầu tư yêu cầu phải giao file DWG. Đây là một yêu cầu vô lý, nhưng không giao thì e rằng hơi khó đòi tiền.

Có cách nào để file DWG chỉ mở ra xem và in được, nhưng cấm sửa, cấm copy rồi edit đối tượng (để dùng cho công trình khác) được không?

Trong CAD có tính năng Protect nhưng mà vẫn không hay bằng con LockDWG mình xin được từ ông bạn LISP MAN của mình Vì có bản quyền nên đợi mình thay mã nguồn rồi pọt cho bà con dùng nghe..
  • 5

t: 097.323.1199 | m: cudstk@gmail.com | w: http://www.aicollect.com


#3 Hai Van

Hai Van

    biết zoom

  • Members
  • Pip
  • 12 Bài viết
Điểm đánh giá: 1 (bình thường)

Đã gửi 10 January 2007 - 12:02 PM

Bác J có thể gửi một file DWG đã bị khóa cho mọi người tham khảo được không?

Em cũng đang cần khóa một file (để đưa cho khách hàng) em muốn bác khóa hộ có được không?
  • 0

#4 Zoi

Zoi

    biết vẽ point

  • Vip
  • PipPip
  • 98 Bài viết
Điểm đánh giá: 33 (tàm tạm)

Đã gửi 12 January 2007 - 09:40 AM

Có thể chuyển sang DWF rồi gửi cho họ mà. :lol: Dạng này thì có thể xem, in ấn, và cũng có thể chỉnh sửa được. Thử xem sao nhỉ ?

LockDwg dùng hay. Cho phép lock toàn bộ hoặc là lock từng phần trong bản vẽ. :lol:
  • 0

#5 cadvietfan

cadvietfan

    Chưa sử dụng CAD

  • Members
  • Pip
  • 3 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 21 March 2007 - 11:09 AM

việc bảo vệ bản quyền CAD là đòi hỏi chính đáng của anh em vẽ (nhất là khi chưa nhận hết tiền hợp đồng) . Do vậy mình cũng rất mong các bạn chia sẻ logdwg để mọi người cùng dùng.
  • 0

#6 phanthanhbk

phanthanhbk

    Chưa sử dụng CAD

  • Members
  • Pip
  • 1 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 28 March 2007 - 10:26 PM

đúng vậy
em cũng đang gặp vấn đề như vậy
bác post lên cho anh em nhờ với
  • 0

#7 nautel

nautel

    Chưa sử dụng CAD

  • Members
  • Pip
  • 2 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 23 April 2007 - 04:15 PM

Sao không chuyển sang dạng Acrobat chỉ xem và in ấn được nhưng không sữa được file.
To ResArchi : khi ký hợp đồng chủ đầu tư có yêu cầu chuyển toàn bộ file gốc khi thiết kế không? Nếu có thì phải bắt buộc đưa cho chủ đầu tư.
  • 0

#8 binarch

binarch

    biết vẽ line

  • Members
  • PipPip
  • 24 Bài viết
Điểm đánh giá: 1 (bình thường)

Đã gửi 07 May 2007 - 03:40 PM

bạn có thể đưa file cad rùi dùng password trong ct acad(option). coi một lần rùi thui. Khi nào họ muốn xài tiếp thì kêu bạn lại đưa cho pass mà xài zậy đi
  • 0

#9 duy782006

duy782006

    PHẠM QUỐC DUY

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 2043 Bài viết
Điểm đánh giá: 1306 (rất tốt)

Đã gửi 22 May 2007 - 10:46 AM

Trong CAD có tính năng Protect nhưng mà vẫn không hay bằng con LockDWG mình xin được từ ông bạn LISP MAN của mình Vì có bản quyền nên đợi mình thay mã nguồn rồi pọt cho bà con dùng nghe..


Nếu là phần thương mai thi bạn nói ông LIP MAN báo giá thử. Minh nghỉ cái nì ông nào thiết kế cũng cần hết, anh em có thể cân nhắc để mua. Cám ơn về thông tin cua ông bạn.
À mà nó có chức năng dịch ngược lại không vậy bạn. Chứ gặp mấy ông chủ đầu tư rành rành 1 chút ổng dịch ngươc lai thi tèo luôn.
  • 0

Cứ ngỡ trần gian là cõi thật.Cho nên tất bật đến bây giờ.
Tạo hộp thoại bằng lisp My blog QUY ĐỊNH ĐẶT TÊN TOPIC TRONG CHUYÊN MỤC LISPD http://ktsduy.wordpress.com/
Để cám ơn chỉ cần nhấn rep_up.png
(Là nhấn vào nút đó phía bài viết của người ta í chứ đừng có nhè cái hình này mà nhấn miết đi nha :-cool.png


#10 congchi

congchi

    biết vẽ pline

  • Members
  • PipPip
  • 63 Bài viết
Điểm đánh giá: 6 (bình thường)

Đã gửi 28 May 2007 - 06:09 PM

Tôi đang làm một dự án, chủ đầu tư yêu cầu phải giao file DWG. Đây là một yêu cầu vô lý, nhưng không giao thì e rằng hơi khó đòi tiền.

Có cách nào để file DWG chỉ mở ra xem và in được, nhưng cấm sửa, cấm copy rồi edit đối tượng (để dùng cho công trình khác) được không?

Nổ hết đối tượng ra. Sửa được tui cùi.
  • 0

#11 kncam

kncam

    biết lệnh rotate

  • Members
  • PipPipPip
  • 133 Bài viết
Điểm đánh giá: 97 (tàm tạm)

Đã gửi 07 June 2007 - 09:05 PM

Các bạn nổ toàn bộ đối tượng trên bản vẽ thành LINE hết thì muốn chỉnh sửa hay copy gì đó cũng mệt nhoài.
Sử dụng Lệnh XPLODE (không phải ệnh EXPLODE) --> đối tượng bị nổ nhưng vẫn giữ các tính chất như ban đầu (Layer,Color,Linetype,...)

Command: xplode

Select objects to XPlode.
Select objects: Specify opposite corner: 13 found
Select objects: Specify opposite corner: 3 found (2 duplicate), 16 total
Select objects:
16 objects found. 3 invalid.
XPlode Individually/<Globally>: G
Enter an option
[All/Color/LAyer/LType/LWeight/Inherit from parent block/Explode] <Explode>: I
Objects exploded.
  • 4
nongdan@sg

#12 binhenviro

binhenviro

    Chưa sử dụng CAD

  • Members
  • Pip
  • 1 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 12 June 2007 - 12:44 AM

Phần mềm LockDWG hình như chạy trên môi trường DOS các bác ah,mà Em không chạy được mới tức chứ.Hi vọng Admin share cho toàn bộ Anh em
  • 1

#13 tuewase

tuewase

    Chưa sử dụng CAD

  • Members
  • Pip
  • 2 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 22 June 2007 - 02:46 PM

Phần mềm LockDWG hình như chạy trên môi trường DOS các bác ah,mà Em không chạy được mới tức chứ.Hi vọng Admin share cho toàn bộ Anh em

GM share cho anh em cai neo 50 charrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrr
  • 0

#14 duy782006

duy782006

    PHẠM QUỐC DUY

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 2043 Bài viết
Điểm đánh giá: 1306 (rất tốt)

Đã gửi 23 June 2007 - 08:14 AM

GM share cho anh em cai neo 50 charrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrr


Thấy bảo vì vấn đề bản quyền nên ko share được. Em có ý thế này nhờ các cao thủ giúp cho con lisp như sau:
1. Đọc toàn bộ bản vẽ nếu đối tượng nào có thuộc tính color ko phải là Bylayer thì để nguyên. Thuộc tính màu là Bylayer thì đọc xem color của Layer đó là màu gì, sau đó chuyển thuộc tính Color của đối tượng này sang màu đó (không còn là bylayer nửa nhưng màu không đổi).
2. Tạo lớp tên là defpoints. Đưa tất cả các đối tượng trong bản vẽ về lớp này.
3. Đọc toàn bộ bản vẽ, cứ mỗi một đối tượng thực hiện các bước sau:
-Tạo nó thành block trong bản vẽ.
-Dùng lệnh minsert chèn lại block vừa tạo vào đúng vị trí cũ với thông số:
Command: minsert
Block name (or ?): 12
Insertion point: X scale factor <1> / Corner / XYZ: 1
Y scale factor (default=X): 1
Rotation angle <0>:
Number of rows (---) <1>: 2
Number of columns (|||) <1>: 2
Unit cell or distance between rows (---): 0
Distance between columns (|||): 0

4. Chọn toàn bộ bản vẽ và lại làm như sau:
-Tạo nó thành block trong bản vẽ.
-Dùng lệnh minsert chèn lại block vừa tạo vào đúng vị trí cũ với thông số:
Command: minsert
Block name (or ?): 12
Insertion point: X scale factor <1> / Corner / XYZ: 1
Y scale factor (default=X): 1
Rotation angle <0>:
Number of rows (---) <1>: 2
Number of columns (|||) <1>: 2
Unit cell or distance between rows (---): 0
Distance between columns (|||): 0



Với cách này thì để in và sửa được cũng toát mồ hôi bằng vẽ bản mới. Tất nhiên nếu chủ đầu tư là cao thủ về lisp thì xin thua nhưng hy vọng cũng làm khó họ trong nhiều trường hợp.
  • 2

Cứ ngỡ trần gian là cõi thật.Cho nên tất bật đến bây giờ.
Tạo hộp thoại bằng lisp My blog QUY ĐỊNH ĐẶT TÊN TOPIC TRONG CHUYÊN MỤC LISPD http://ktsduy.wordpress.com/
Để cám ơn chỉ cần nhấn rep_up.png
(Là nhấn vào nút đó phía bài viết của người ta í chứ đừng có nhè cái hình này mà nhấn miết đi nha :-cool.png


#15 duy782006

duy782006

    PHẠM QUỐC DUY

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 2043 Bài viết
Điểm đánh giá: 1306 (rất tốt)

Đã gửi 26 June 2007 - 10:24 AM

Tôi ngồi hì hụi làm 2 đêm thì được như thế này rồi, gửi anh em chỉnh giúp 1 số hạn chế sau:


(Defun c:KBV ()
(setvar "MODEMACRO" "KHOA BAN VE TOAN DIEN")
(command "-layer" "new" "DEFPOINTS" "color" "7" "DEFPOINTS" "")
(princ "\nPHAM QUOC DUY Binh Son - Quang ngai")
(setq XX (ssget "x"))
(setq L 0)
(setq M (sslength XX))
(while (< L M)
(setq DT (ssname XX L))
(setq DTM (entget DT))
(setq TEXT (cdr (assoc 10 DTM)))
(setq LOP (cdr (assoc 8 DTM)))
(setq TENLOP (TBLOBJNAME "LAYER" LOP))
(setq DOCLOP (entget TENLOP))
(setq MAULOP (cdr (assoc 62 DOCLOP)))
;(setq TEN (car DTM))
(setq LM (+ L 356))
(luuos)
(setvar "osmode" 0)
(setq x (car TEXT))
(setq y (cadr TEXT))
(traos)
(luuos)
(setvar "osmode" 0)
(command ".chprop" DT "" "COLOR" MAULOP "")
(command ".chprop" DT "" "la" "DEFPOINTS" "")
;(command "TEXT" "c" (list (+ x 0)(- y 0)) 250 0 MAULOP)
(command "BLOCK" LM (list (+ x 0)(- y 0)) DT "")
(command "MINSERT" LM (list (+ x 0)(- y 0)) 1 1 0 2 2 0 0)

(traos)
(setq L (1+ L))
)

(command "BLOCK" "$174270_59" (list 0 0) "ALL" "")
(command "MINSERT" "$174270_59" (list 0 0) 1 1 0 2 2 0 0)
(setvar "MODEMACRO" "**CHUC BAN LAM VIEC HIEU QUA** PHAM QUOC DUY - BINH SON - QUANG NGAI")
(Princ)
)



Các nhược điểm tồn tại như sau:
Những đối tượng có màu không phải BYLAYER thì do chưa phân biệt được nên màu cũng bị chuyễn theo màu của lớp.
Tên các BLOCK do không lấy được tên của đối tượng nên phải tự đặt tên.
Các BLOCK có sẳn trong bản vẽ thì không chuyễn về lớp dẻpoint được.
Còn lại thì nói chung là nếu anh em nào vẽ màu theo lớp hết thì dùng nó khóa được rồi.
Nhớ sao lưu trước vì khi gỏ lệnh KBV là nó nát ten beng luôn. Thời gian chạy cũng hơi lâu, bản vẽ sẽ nặng gấp đôi.
sau khi song thi không in và không sửa được nửa.
  • 3

Cứ ngỡ trần gian là cõi thật.Cho nên tất bật đến bây giờ.
Tạo hộp thoại bằng lisp My blog QUY ĐỊNH ĐẶT TÊN TOPIC TRONG CHUYÊN MỤC LISPD http://ktsduy.wordpress.com/
Để cám ơn chỉ cần nhấn rep_up.png
(Là nhấn vào nút đó phía bài viết của người ta í chứ đừng có nhè cái hình này mà nhấn miết đi nha :-cool.png


#16 vbao

vbao

    biết lệnh array

  • CADViet Team
  • PipPipPip
  • 184 Bài viết
Điểm đánh giá: 80 (tàm tạm)

Đã gửi 26 June 2007 - 03:20 PM

Tôi ngồi hì hụi làm 2 đêm thì được như thế này rồi, gửi anh em chỉnh giúp 1 số hạn chế sau:

(Defun c:KBV ()(setvar "MODEMACRO" "KHOA BAN VE TOAN DIEN")  (command "-layer" "new" "DEFPOINTS" "color" "7" "DEFPOINTS" "")(princ "\nPHAM QUOC DUY Binh Son - Quang ngai")  (setq XX (ssget "x")) (setq L 0) (setq M (sslength XX)) (while (< L M)   (setq DT (ssname XX L))   (setq DTM (entget DT))   (setq TEXT (cdr (assoc 10 DTM)))   (setq LOP (cdr (assoc 8 DTM)))   (setq TENLOP (TBLOBJNAME "LAYER" LOP))   (setq DOCLOP (entget TENLOP))   (setq MAULOP (cdr (assoc 62 DOCLOP)))    ;(setq TEN (car DTM))   (setq LM (+ L 356)) (luuos)  (setvar "osmode" 0)  (setq x (car TEXT))  (setq y (cadr TEXT))   (traos)  (luuos)  (setvar "osmode" 0)  (command ".chprop" DT "" "COLOR" MAULOP "")  (command ".chprop" DT "" "la" "DEFPOINTS" "")  ;(command "TEXT" "c" (list (+ x 0)(- y 0)) 250 0 MAULOP)  (command "BLOCK" LM (list (+ x 0)(- y 0)) DT "")  (command "MINSERT" LM (list (+ x 0)(- y 0)) 1 1 0 2 2 0 0) (traos)   (setq L (1+ L)) )(command "BLOCK" "$174270_59" (list 0 0) "ALL" "")(command "MINSERT" "$174270_59" (list 0 0) 1 1 0 2 2 0 0)(setvar "MODEMACRO" "**CHUC BAN LAM VIEC HIEU QUA** PHAM QUOC DUY - BINH SON - QUANG NGAI")      (Princ))
Các nhược điểm tồn tại như sau:
Những đối tượng có màu không phải BYLAYER thì do chưa phân biệt được nên màu cũng bị chuyễn theo màu của lớp.
Tên các BLOCK do không lấy được tên của đối tượng nên phải tự đặt tên.
Các BLOCK có sẳn trong bản vẽ thì không chuyễn về lớp dẻpoint được.
Còn lại thì nói chung là nếu anh em nào vẽ màu theo lớp hết thì dùng nó khóa được rồi.
Nhớ sao lưu trước vì khi gỏ lệnh KBV là nó nát ten beng luôn. Thời gian chạy cũng hơi lâu, bản vẽ sẽ nặng gấp đôi.
sau khi song thi không in và không sửa được nửa.


sau khi test thử gặp lỗi sau :

Layer "DEFPOINTS" already exists.
Enter an option
[?/Make/Set/New/ON/OFF/Color/Ltype/LWeight/Plot/Freeze/Thaw/LOck/Unlock]: color
Enter color name or number (1-255): 7
Enter name list of layer(s) for color 7 (white) <GHICHU>: DEFPOINTS Enter an
option [?/Make/Set/New/ON/OFF/Color/Ltype/LWeight/Plot/Freeze/Thaw/LOck/Unlock]:
Command:
PHAM QUOC DUY Binh Son - Quang ngai; error: no function definition: LUUOS

Thanks
  • 0

#17 duy782006

duy782006

    PHẠM QUỐC DUY

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 2043 Bài viết
Điểm đánh giá: 1306 (rất tốt)

Đã gửi 27 June 2007 - 07:36 AM

sau khi test thử gặp lỗi sau :

Layer "DEFPOINTS" already exists.
Enter an option
[?/Make/Set/New/ON/OFF/Color/Ltype/LWeight/Plot/Freeze/Thaw/LOck/Unlock]: color
Enter color name or number (1-255): 7
Enter name list of layer(s) for color 7 (white) <GHICHU>: DEFPOINTS Enter an
option [?/Make/Set/New/ON/OFF/Color/Ltype/LWeight/Plot/Freeze/Thaw/LOck/Unlock]:
Command:
PHAM QUOC DUY Binh Son - Quang ngai; error: no function definition: LUUOS

Thanks


Xin lổi tại mới chay thử trên máy mình nên mới vậy. Bcá chép thêm đoạn này vào file đó là được
;;----------
(defun luuos ()
  (setq
	DUY_OSMODE   (getvar "OSMODE")
	DUY_AUTOSNAP (getvar "AUTOSNAP")
   DUY_LAYERHH (getvar "CLAYER")
   DUY_THANGXEOHH (getvar "ORTHO")
   DUY_filletrad (getvar "FILLETRAD")
  DUY_TEXTSTYLE (getvar "TEXTSTYLE")
   )
)
(defun traos ()
  (if DUY_OSMODE
	(setvar "OSMODE" DUY_OSMODE)
  )
  (if DUY_LAYERHH
	(setvar "CLAYER" DUY_LAYERHH)
  )
  (if DUY_THANGXEOHH
	(setvar "ORTHO" DUY_THANGXEOHH)
  )
  (if DUY_AUTOSNAP
	(setvar "AUTOSNAP" DUY_AUTOSNAP)
  )
 (if DUY_filletrad
	(setvar "FILLETRAD" DUY_filletrad)
  )
 (if DUY_TEXTSTYLE
	(setvar "TEXTSTYLE" DUY_TEXTSTYLE)
  )

 
)

  • 1

Cứ ngỡ trần gian là cõi thật.Cho nên tất bật đến bây giờ.
Tạo hộp thoại bằng lisp My blog QUY ĐỊNH ĐẶT TÊN TOPIC TRONG CHUYÊN MỤC LISPD http://ktsduy.wordpress.com/
Để cám ơn chỉ cần nhấn rep_up.png
(Là nhấn vào nút đó phía bài viết của người ta í chứ đừng có nhè cái hình này mà nhấn miết đi nha :-cool.png


#18 vbao

vbao

    biết lệnh array

  • CADViet Team
  • PipPipPip
  • 184 Bài viết
Điểm đánh giá: 80 (tàm tạm)

Đã gửi 27 June 2007 - 03:25 PM

Xin lổi tại mới chay thử trên máy mình nên mới vậy. Bcá chép thêm đoạn này vào file đó là được

;;----------
(defun luuos ()
  (setq
	DUY_OSMODE   (getvar "OSMODE")
	DUY_AUTOSNAP (getvar "AUTOSNAP")
   DUY_LAYERHH (getvar "CLAYER")
   DUY_THANGXEOHH (getvar "ORTHO")
   DUY_filletrad (getvar "FILLETRAD")
  DUY_TEXTSTYLE (getvar "TEXTSTYLE")
   )
)
(defun traos ()
  (if DUY_OSMODE
	(setvar "OSMODE" DUY_OSMODE)
  )
  (if DUY_LAYERHH
	(setvar "CLAYER" DUY_LAYERHH)
  )
  (if DUY_THANGXEOHH
	(setvar "ORTHO" DUY_THANGXEOHH)
  )
  (if DUY_AUTOSNAP
	(setvar "AUTOSNAP" DUY_AUTOSNAP)
  )
 (if DUY_filletrad
	(setvar "FILLETRAD" DUY_filletrad)
  )
 (if DUY_TEXTSTYLE
	(setvar "TEXTSTYLE" DUY_TEXTSTYLE)
  )

 
)


vẫn bị lỗi, bạn Duy xem lại giúp :

Command: MINSERT Enter block name or [?] <912>: 913 Specify insertion point or
[Scale/X/Y/Z/Rotate/PScale/PX/PY/PZ/PRotate]:
Enter X scale factor, specify opposite corner, or [Corner/XYZ] <1>: 1 Enter Y
scale factor <use X scale factor>: 1 Specify rotation angle <0d0'0">: 0
Enter number of rows (---) <1>: 2
Enter number of columns (|||) <1>: 2
Enter distance between rows or specify unit cell (---): 0
Specify distance between columns (|||): 0
Command: .chprop
Select objects: 1 found

Select objects:
Enter property to change [Color/LAyer/LType/ltScale/LWeight/Thickness]: COLOR
Enter new color <2 (yellow)>: -21
Invalid color number.
; error: Function cancelled

Enter new color <2 (yellow)>:

Enter property to change [Color/LAyer/LType/ltScale/LWeight/Thickness]:

cảm ơn
  • 0

#19 duy782006

duy782006

    PHẠM QUỐC DUY

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 2043 Bài viết
Điểm đánh giá: 1306 (rất tốt)

Đã gửi 27 June 2007 - 03:42 PM

vẫn bị lỗi, bạn Duy xem lại giúp :

Command: MINSERT Enter block name or [?] <912>: 913 Specify insertion point or
[Scale/X/Y/Z/Rotate/PScale/PX/PY/PZ/PRotate]:
Enter X scale factor, specify opposite corner, or [Corner/XYZ] <1>: 1 Enter Y
scale factor <use X scale factor>: 1 Specify rotation angle <0d0'0">: 0
Enter number of rows (---) <1>: 2
Enter number of columns (|||) <1>: 2
Enter distance between rows or specify unit cell (---): 0
Specify distance between columns (|||): 0
Command: .chprop
Select objects: 1 found

Select objects:
Enter property to change [Color/LAyer/LType/ltScale/LWeight/Thickness]: COLOR
Enter new color <2 (yellow)>: -21
Invalid color number.
; error: Function cancelled

Enter new color <2 (yellow)>:

Enter property to change [Color/LAyer/LType/ltScale/LWeight/Thickness]:

cảm ơn

Trường hợp mã màu ra số âm thì mình có đọc đâu đó trong sách rồi để tìm xem đã vì không rành lắm.
Bác thử với bản ve mà các lớp không bị khóa và đóng băng thử xem.
Mình sẽ tìm hiểu thêm. Mà sao các cao thủ không giúp cho với. Đọc sách miết ngán quá.
  • 1

Cứ ngỡ trần gian là cõi thật.Cho nên tất bật đến bây giờ.
Tạo hộp thoại bằng lisp My blog QUY ĐỊNH ĐẶT TÊN TOPIC TRONG CHUYÊN MỤC LISPD http://ktsduy.wordpress.com/
Để cám ơn chỉ cần nhấn rep_up.png
(Là nhấn vào nút đó phía bài viết của người ta í chứ đừng có nhè cái hình này mà nhấn miết đi nha :-cool.png


#20 kts.ngocquan

kts.ngocquan

    biết vẽ ellipse

  • Members
  • PipPip
  • 59 Bài viết
Điểm đánh giá: 36 (tàm tạm)

Đã gửi 16 July 2007 - 05:47 PM

Chào duy782006
Bạn cho mình hỏi , nếu như muốn làm ngược lại thì sao ?
  • 1